uuid: 5d497aca-e589-4f4f-9e49-a2cd5ffe030e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_concernement
    - node.type.besoin
    - node.type.concernement
id: node.besoin.field_concernement
field_name: field_concernement
entity_type: node
bundle: besoin
label: concernement
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      concernement: concernement
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
